.column-cart-box-290 { 
position: relative; 
margin: 25px 0px 0px 20px; 
border-radius: 0%; 
display: none; 
background: #fcf4ec; 
padding: 0px 0px; 
} 
.column-cart-box-290 .view-button { 
width: 100%; 
display: flex; 
justify-content: left; 
background: #fcf4ec; 
padding: 0px 0px; 
} 
.column-cart-box-290 .view-button .col-icon { 
position: relative; 
float: left; 
background: #fcf4ec; 
padding: 0px 0px; 
border: 0px none #ffffff; 
border-radius: 0%; 
-webkit-transition: all 1s; 
transition: all 1s; 
} 
.column-cart-box-290 .view-button .col-icon i { 
color: #80b45b; 
font-size: 30px; 
} 
.column-cart-box-290 .view-button .col-icon .col-view-piece { 
position: absolute; 
display: flex; 
right: -5px; 
top: -6px; 
background: #3ab3fc; 
width: 16px; 
height: 16px; 
min-width: 16px; 
min-height: 16px; 
justify-content: center; 
align-items: center; 
border: 0px none #ffffff; 
border-radius: 50%; 
-webkit-transition: all 1s; 
transition: all 1s; 
} 
.column-cart-box-290 .view-button .col-icon .col-view-piece span { 
justify-content: center; 
align-items: center; 
color: #ffffff; 
font-family: Roboto-Regular; 
font-size: 10px; 
} 
.column-cart-box-290 .view-button .col-icon:hover .col-view-piece { 
position: absolute; 
display: flex; 
right: -5px; 
top: -6px; 
background: #3ab3fc; 
width: 16px; 
height: 16px; 
min-width: 16px; 
min-height: 16px; 
justify-content: center; 
align-items: center; 
border: 0px none #ffffff; 
border-radius: 50%; 
} 
.column-cart-box-290 .view-button .col-icon:hover { 
position: relative; 
float: left; 
background: #fcf4ec; 
padding: 0px 0px; 
border: 0px none #ffffff; 
border-radius: 0%; 
} 
.column-cart-box-290 .view-button .col-icon:hover i { 
color: #80b45b; 
font-size: 30px; 
} 
.column-cart-box-290 .view-button .col-cart-total { 
position: relative; 
display: block; 
float: left; 
color: #000b42; 
font-family: Roboto-Bold; 
font-size: 17px; 
padding: 5px 8px; 
-webkit-transition: all 1s; 
transition: all 1s; 
} 
.column-cart-box-290 .view-button .col-cart-total:hover { 
position: relative; 
float: left; 
color: #000b42; 
font-family: Roboto-Bold; 
font-size: 17px; 
padding: 5px 8px; 
} 
.column-cart-box-290 .view-button:hover { 
width: 100%; 
background: #fcf4ec; 
padding: 0px 0px; 
} 
.column-cart-box-290 .col-layout-list { 
width: 500px; 
z-index: 999999; 
padding: 15px 15px; 
} 
@media(max-width:767px) {  
.column-cart-box-290 { 
position: relative; 
margin: 25px 0px 0px 20px; 
border-radius: 0%; 
display: block; 
padding: 0px 0px; 
} 
.column-cart-box-290 a { 
float: ; 
padding: px px; 
margin-left: px; 
margin-right: px; 
margin-top: px; 
margin-bottom: px; 
z-index: 0%; 
} 
.column-cart-box-290 .col-layout-list { 
width: 100%; 
z-index: 999999; 
padding: 15px 15px; 
} 
} 
